| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.ARB.TextureGather |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the ARB_texture_gather extension, see http://www.opengl.org/registry/specs/ARB/.txt.
Synopsis
gl_MIN_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum
gl_MAX_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum
gl_MAX_PROGRAM_TEXTURE_GATHER_COMPONENTS :: GLenum
Tokens
gl_MIN_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum | Source
gl_MAX_PROGRAM_TEXTURE_GATHER_OFFSET :: GLenum | Source
gl_MAX_PROGRAM_TEXTURE_GATHER_COMPONENTS :: GLenum | Source
Produced by Haddock version 2.4.2